* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

.batterypara {
    padding-left: 5px;
    font-size: larger !important;
    font-weight: 500;
}

.main-btn-sec {
    padding: 10px;
}

.main-btn-sec .checkBox {
    padding: 5px;
}

.main-btn-sec .checkBox input[type="radio"] {
    display: none;
}

.main-btn-sec .checkBox label {
    position: relative;
    padding-left: 30px;
    cursor: pointer;
}

.main-btn-sec .checkBox label::before {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    position: absolute;
    top: 4px;
    border-radius: 100%;
    background: #181c23;
    opacity: 0;
    left: 4px;
}

.description_text {
    min-height: auto;
}

.main-btn-sec .checkBox label::after {
    content: '';
    border: 2px solid #181c23;
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    top: 0;
    border-radius: 50%;
}

.main-btn-sec .checkBox input[type="radio"]:checked~label::before {
    opacity: 1;
}

/* Chrome, Safari, Edge, Opera */
input#electrucity-usage::-webkit-outer-spin-button,
input#electrucity-usage::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number]#electrucity-usage {
    -moz-appearance: textfield;
}

#electrucity-usage {
    border: none;
    color: #000 !important;
}

.batteryProposal {
    display: block !important;
}

.discaim {
    display: flex;
    align-items: center;
    justify-content: center;
}

.discaim a {
    text-align: center;
    color: black;
    text-decoration: underline;
    font-size: 18px;
    padding: 8px;
}

.start-again {
    position: fixed;
    bottom: 6%;
    background: #181c23;
    color: white;
    padding: 10px 18px 10px 5px;
    border-radius: 0px 50px 50px 0px;
    z-index: 100;
    display: flex;
    align-items: center;
    gap: 9px;
    transition: 0.3s;
    left: -105px;
    scale: 1.4;
}

.start-again:hover {
    left: 0px;
    scale: 1.0;
    color: white;
}

.input-sec {
    display: flex;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
}

.input-box {
    border-radius: 5px;
    background: #ffff;
    margin: 20px 20px 20px 0;
    padding: 2px;
    border: none;
}

.input-box span {
    margin-right: 10px;
}

.input-box input[type="text"] {
    border: none;
    outline: none;
    background-color: transparent;
    box-shadow: none !important;
}

.input-sec button {
    border-radius: 4px;
    background: #3fbde2;
    padding: 11px 13px;
    border: none;
}

button {
    /* height: 10px; */
    padding: 0.4em 1em;
    max-width: 100%;
    /*     width: 96px; */
}

.i-dont-know {
    max-width: 360px;
    width: 100%;
    margin-left: 0;
}

.i-dont-know {
    background: #3fbde2;
    border: 0;
}

@keyframes vibrate {
    0% {
        transform: translateX(0);
    }

    25% {
        transform: translateX(-2px);
    }

    50% {
        transform: translateX(2px);
    }

    75% {
        transform: translateX(-2px);
    }

    100% {
        transform: translateX(2px);
    }
}

.vibrate-border {
    animation: vibrate 0.5s ease-in-out;

}

.red-border {
    border: 1px solid red !important;
}

@media only screen and (max-width: 580px) {
    .start-again {
        left: -95px;
        scale: 1.0;
    }
}

.blow-solar-text {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100px;
    margin-top: -51px;
    font-weight: bold;
    background: white;
    padding: 20px;
    margin-top: 10px;
    text-align: center;
    color: #32bc78;
}

/* p{	font-size: 18px !important;} */
.select:not(.is-multiple):not(.is-loading)::after {
    display: none;
}

.wrap {
    background: #ebeced;
}

section.wrap {
    padding-top: 20px;
}

.brand-color {
    color: #393939 !important;
}

.bg-color {
    background-color: #ebeced !important;
}

.width_600 {
    width: 600px !important;
    margin: auto !important;
}

.width_500 {
    width: 500px !important;
    margin: auto !important;
}

.width_800 {
    width: 800px !important;
    margin: auto !important;
}

.t-and-c {
    display: flex;
    gap: 10px;
    width: 100%;
    text-align: left;
}

.t-and-c input {
    width: 30px;
}

.t-and-c p {
    font-size: 18px;
}

.brand-color {
    text-transform: inherit;
}

.quote-form__checkbox-wrapper input[type="checkbox"] {
    display: none;
}

.quote-form__checkbox-wrapper label {
    padding-left: 30px;
    position: relative;
}

.quote-form__checkbox-wrapper label p {
    cursor: pointer;
}

.quote-form__checkbox-wrapper label::before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    border: 2px solid #3fbde2;
    position: absolute;
    left: 0;
    top: 0;
}

.quote-form__checkbox-wrapper input[type="checkbox"]:checked~label::before {
    background: #3fbde2;
    content: "\f00c";
    font-family: "FontAwesome";
    color: #fff;
    text-align: center;
    line-height: 1;
}

.quote-form__checkbox-wrapper label .quote-form__checkbox-content a {
    color: #3fbde2;
    font-weight: bold;
}

.quote-form__checkbox-wrapper label .quote-form__checkbox-content a:hover {
    text-decoration: underline;
}

/* .page-template-Solar-Products a, .page-template-Solar-Quote a {font-size: 18px;} */

.all-option {
    background-color: #f7f7f7;
    cursor: pointer;
    box-shadow: none;
    border-radius: 10px;
    transition: 0.2s;
    min-height: 265px;
}

.annual-elctricity {
    background-color: transparent;
    box-shadow: none;
    border-radius: 10px;
    min-height: 265px;
}

.all-option img {
    width: 150px;
    margin: 0 auto 20px;
}

.all-option2 select {
    min-width: 200px;
}

.all-option p {
    font-size: 18px;
}

.all-option2 p {
    font-size: 14px;
}

.your-pcode {
    width: 520px !important;
    margin: 0 auto !important;
}

.your-pcode .button {
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 1;
    padding: 10px !important;
    border-radius: 50px;
}

.your-pcode .checkbox {
    width: 100%;
}

.button.is-info {
    background: linear-gradient(90deg, #3fbde2, #3fbde2);
}

.button.is-info:hover {
    background: #181c23;
    color: #fff !important;
}

.question-nav-back {
    background: #3fbde2;
    border: 0px;
    color: #fff;
}

.your-pcode .qu-sch {
    background: #3fbde2;
    padding: 0.4em 1em;
}

.in_bx_clr::placeholder {
    color: rgba(54, 54, 54, .3);
}


/*-----------Great Page CSS----------*/

.great-news {
    height: 100vh;
}

.great-news div {
    max-width: 450px;
    margin: auto;
    margin-top: 100px !important;
}

.great-news div div {
    padding: 60px 20px !important;
    border-radius: 20px;
}

.great-news .button {
    padding: 0 40px;
}

/*-----------Ohno Page CSS----------*/

.ohno div {
    max-width: 700px;
    margin: auto;
}

.ohno div div {
    padding: 40px 60px !important;
    border-radius: 10px;
}

.ohno .button {
    padding: 0 40px;
}

.ohno p {
    font-size: 18px;
    margin-bottom: 2rem !important;
}

#backbutton {
    padding: 0 3rem 3rem;
}

.form_postcode_search {
    gap: 10px;
}

#firstname-error,
#lastname-error,
#emailaddress-error,
#phonenumber-error,
#checkBoxError {
    color: red;
    text-align: left;
}

/*-----------Save Quote CSS----------*/
.model-top {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    margin-bottom: 20px;
}

.model-top img {
    width: 150px;
    margin-top: -110px;
}

#save-quote-modal #btn-sent-quote-single {
    background-color: #3fbde2 !important;
    color: #fff !important;
    border-radius: 50px;
}

#save-quote-modal #btn-sent-quote-single:hover {
    background-color: #000 !important;
}

#save-quote-modal .modal-close-button {
    background-color: #000 !important;
    border-color: none;
    color: #fff;
    border-radius: 50px !important;
}

#save-quote-modal .modal-close-button:hover {
    background-color: #3fbde2 !important;
}

/*-----------Book Free Home Survey CSS----------*/
#PostcodeNum::placeholder {
    color: #00000047;
}

.detail-radio2 .radio {
    display: flex;
    align-items: center;
    gap: 5px;
}

#free-home-survey h3,
#free-home-survey h5 {
    /* color: #000; */
}

#date-error,
#time-error,
#survey-type-error,
#survey-appname-error,
#postcode-error {
    color: red !important;
}

.detail-radio .radio {
    margin: 5px !important;
    font-size: 16px !important;
    padding: 8px 10px !important;
}

.timeSloat1 .radio {
    width: 200px;
}

.detail-radio button {
    width: 200px;
    border: none;
    height: 40px !important;
    text-align: left;
}

.detail-radio button:hover {
    color: #fff;
}

.detail-radio {
    display: flex;
    flex-wrap: wrap;
}

.datetimepicker.is-primary .datetimepicker-header .datetimepicker-selection-day {
    color: #3fbde2 !important;
}

.datetimepicker-footer-clear.has-text-danger.button.is-small.is-text {
    background-color: #000;
    color: #fff !important;
}

.datetimepicker-footer-clear.has-text-danger.button.is-small.is-text:hover {
    background-color: #3fbde2;
}

#topbarmenu a.navbar-item:hover {
    background-color: #fafafa;
    color: #3fbde2;
}

.addon-products .navbar-item .is-primary {
    background: #3fbde2 !important;
}

#payment-form #card-element {
    padding: 20px;
    background: #80808014;
    border-radius: 10px;
}

#payment-form #submit {
    width: 100%;
    padding: 10px;
    font-size: 20px;
    margin: 20px auto;
}




/*-----------Media--Screen----------*/

@media only screen and (min-width: 1441px) {
p, a, ul, li {
	font-size: inherit;
}


}

@media only screen and (max-width: 1280px) {}


@media only screen and (max-width: 1024px) {}

@media only screen and (max-width: 992px) {

    .all-option2 img {
        margin: 0 auto;
    }


}

@media only screen and (min-width: 768px) {

    .all-option:hover {
        background-color: #fff;
        scale: 1.05;
        box-shadow: 2px 2px 10px #8080801c;
    }

    .annual-elctricity:hover {

        scale: none;
        background-color: transparent;
        box-shadow: none;
    }

}

@media only screen and (max-width: 768px) {

    /*-----------Main Page CSS----------*/


    .all-option {
        display: flex !important;
        align-items: center;
        padding: 10px !important;
        min-height: auto;
        box-shadow: none !important;
    }

    .all-option img {
        width: 70px !important;
        margin: 0 !important;
    }

    .all-option p {
        padding: 0 15px !important;
        font-size: 16px !important;
        text-align: left;
        font-weight: 100;
    }

    .width_600 {
        width: 100% !important;
        margin: auto !important;
    }

    .width_500 {
        width: 100% !important;
        margin: auto !important;
    }

    .width_800 {
        width: 100% !important;
        margin: auto !important;
    }

    .section {
        /*	padding: 0 !important;*/
    }

    .your-pcode {
        width: 100% !important;
        margin: 0 auto !important;
    }

    /*-----------Ohno Page CSS----------*/
    .ohno div div {
        padding: 40px 20px !important;
    }

    .ohno .button {
        font-size: 17px !important;
        padding: 0 20px;
    }

    .ohno p {
        font-size: 18px;
        line-height: 2rem;
        margin-bottom: 2rem !important;
    }

    #save-quote-modal .modal-close-button {
        margin-top: 15px;
        width: 100%;
    }

    #free-home-survey .modal-card {
        width: 100% !important;
    }

    .input-box {
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    .annual-elctricity {
        display: flex !important;
        flex-direction: column;
    }
}


@media only screen and (max-width: 767px) {
    .description_text {
        min-height: auto;
    }

}

@media only screen and (max-width: 736px) {}

@media only screen and (max-width: 480px) {
    #save-quote-modal .req-call .label {
        display: none;
    }

    .input-box {
        margin: 4px;

    }

    .input-sec {
        flex-direction: column;
        margin: 0;
    }

    .input-sec button {
        width: 270px;
        margin: 5px 0px 5px 0px;
    }

    .i-dont-know {
        max-width: 100%;
        width: 270px;
        margin-left: 0px;
    }
}

@media only screen and (max-width: 384px) {}

@media only screen and (max-width: 375px) {}

@media only screen and (max-width: 360px) {}

@media only screen and (max-width: 320px) {}

/* =============header css start============ */

.help-info a {
    padding: 0 !important
}


.product-help-us .kt-inside-inner-col {
    display: flex;
    justify-content: end;
}


/* ============header css end============= */


/*======Checkout Page Css====*/

.input {
    color: #000000de !important;
}

.tms_radio-btn {

    margin: 12px;
    width: 100%;

}

.tms_radio-btn input {
    background: #14224d;
    padding: 20px;
    border-radius: 5px;
}

.monthly-options {
    display: flex;
    gap: 10px;
    margin-top: 20px 0px;
}

.pay-sec-mid .is-underlined {
    display: none;
}

.callander-box {
    border-bottom: solid 1px #8080804f;
    margin-bottom: 25px;
}

.payment-type img {
    width: 250px;
    margin-bottom: 29px;
}

.payment-tab i {
    color: white;
    display: flex;
    bottom: 10px;
    position: absolute;
}

.payment-tab input {
    background: #535258;
    color: white !important;
    padding: 10px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    font-size: 19px !important;
    width: 250px;
    height: 60px;
    justify-content: center;
}

.payment-option-active input {
    background: #9fcc00;
    padding: 10px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    font-size: 19px !important;
    width: 250px;
    height: 60px;
    justify-content: center;
}

.payment-option-active input:active {
    background: #9fcc00;
}


.payment-tab-section {
    display: flex;
    justify-content: start;
    gap: 5px;
}

#installation-details P {
    margin-bottom: 10px;
}


.checkout-fields {
    width: 100%;
}


.form-wrap {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    margin-top: 20px;
}

.navbar-item .is-primary {
    background: #3fbde2 !important;
}

.chek-btn {
    background: #3fbde2;
    color: white;
}

.chek-btn:hover {
    background: #000;
    color: white;
}


.btn_styl_radio.btn-color-1 {
    width: 100%;
}

.btn_styl_radio.btn-color-2 {
    width: 49%;
}

.choose-upgrades .sub-title {
    font-size: 24px !important;
    font-weight: 500 !important;
}

.choose-upgrades .card-footer-item {
    color: #363636;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
}

.choose-upgrades .card-footer-item:hover {
    color: #282828 !important;
    text-decoration: underline;
}

.choose-upgrades .content p {
    font-size: 18px !important;
    color: #282828 !important;
    height: auto;
    margin-bottom: 0;
}

.container.is-fullhd.all-controls {
    max-width: 1440px;
    display: flex;

}

.page-template-solar-addons .all-controls {
    justify-content: center;
}

.navbar {
    margin: 0 auto;
    border-bottom: 1px solid #f2f2f2;
    z-index: 3;
}

.addon-products {
    border-radius: 6px;
}

.demo p span {
    float: right;
}

.demo p {
    border-bottom: 1px solid #80808030;
}

.Your-answers {
    max-width: 1413px;
    margin: auto !important;
    border-radius: 10px;
    margin-top: 40px;
}

.four-box {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
}

.boiler-img img {
    margin: auto;
    filter: drop-shadow(15px 15px 5px rgba(140, 139, 139, 0.59));
}

.bcard_img img {
    width: 20px;
    margin-right: 10px;
}

.product-card {
    flex-basis: 233px;
    background: #f9f9f9;
    border-radius: 20px;
    position: relative;
    transition: 0.2s;
    border: solid 1px #03030314;
    box-shadow: 1px 1px 5px #8080801c;
}


.product-card:hover {
    background-color: #fff;
    scale: 1.03;
    box-shadow: 2px 2px 100px #8080801c;
}


.product-card-label {
    position: absolute;
    padding: 2px 0;
    left: 50%;
    min-width: 150px;
    transform: translateX(-50%);
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    background-color: #2d3d4d;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 1.28;
    font-weight: 700;
}

.card-image .image img {
    max-width: 60%;
    margin: 0 auto;
}

.product-price-box {
    margin: 10px 0 20px 0;
}

.single-price-total {
    font-size: 40px;
    line-height: 1.1;
    font-weight: 700;
    margin-bottom: 5px;
    color: #2d3d4d;
}

.single-price-subtext {
    margin-bottom: 5px;
}

.smalltext {
    font-size: 12px;
    line-height: 1.083;
    margin-bottom: 0;
}

.shopping-basket-item-firstchid {
    border-bottom: .5px dashed;
    padding-bottom: 15px;
}

.shopping-basket-item-inner {
    padding: 15px 0;
    display: flex;
    border-bottom: .5px dashed;
    align-items: center;
    gap: 10px;
}

.shopping-basket-product-name {
    font-size: 17px;
    line-height: 1.18em;
    color: #2d3d4d;
    margin-right: 15px;
    flex: 1 1 auto;
    text-align: left;
}

.shopping-basket-product-price {
    font-size: 20px;
    line-height: 1em;
    letter-spacing: .4px;
    color: #2d3d4d;
    text-transform: uppercase;
    white-space: nowrap;
}

.change-boiler-back {
    display: flex;
    justify-content: space-between;
}

.shopping-basket-item-firstchid .shopping-basket-item-inner {
    border: 0px;
}

.increment {
    text-align: center;
    padding-top: 10px;
    font-size: 18px;
    margin: 0 auto;
}

.increment .increment-button {
    border: 1px solid #b8c3cc;
    border-radius: 50%;
    font-size: 20px;
    padding: 3px;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
}

.increment .increment-button.minus:hover {
    border: 1px solid #d83a3a;
    background-color: #f5cece;
    cursor: pointer;
}

.increment .increment-button.plus:hover {
    border: 1px solid #d83a3a;
    background-color: #f5cece;
    cursor: pointer;
}

.increment div {
    width: 40px;
    height: 40px;
    padding: 6px;
    display: inline-block;
}

.why-buy {
    text-align: left !important;
}

.why-buy ul li {
    margin-top: 10px;
}

.book-installation .is-active {
    max-width: 100%;
}

.book-installation .sub-title.is-4 {
    font-size: 24px;
    color: #3fbde2 !important;
}

.book-installation .field .label {
    font-weight: 500;
}

.book-installation .buttons.are-medium {
    margin-top: 40px;
}

.book-installation .buttons.are-medium .is-success {
    background: #443939;
}

.book-installation .buttons.are-medium .is-success:hover {
    background: #de9d3b;
}

/* .book-installation .datepicker-nav {
	background: #14224e !important;
} */
.review-and-pay .sub-title.is-4 {
    font-size: 24px;
    color: #3fbde2 !important;
}


.button:hover,
.button:active,
.button:focus {
    color: white !important;
}

/*======Checkout Page Css==End==*/




/* =================Products start=================== */
.solar-sec {
    max-width: 400px;
}

.badge {
    top: -14px;
    z-index: 2;
    position: absolute;
    right: 20px;
    width: 160px;
    text-align: center;
    border-radius: 30px;
}

.gold {
    background: radial-gradient(ellipse farthest-corner at right bottom, #FEDB37 0%, #FDB931 8%, #d5a236 30%, #cc9d33 40%, transparent 80%), radial-gradient(ellipse farthest-corner at left top, #FFFFFF 0%, #FFFFAC 8%, #D1B464 25%, #ffdc8d 62.5%, #bb9339 100%);
    color: white;
    text-shadow: 1px 1px 0 #524632;
}

.silver {
    color: rgb(0 0 0);
    text-decoration: none;
    font-weight: bold;
    text-shadow: 1px 1px 0 #ffffff;
    background: linear-gradient(33deg, #dedede, #ffffff 16%, #dedede 21%, #ffffff 24%, #454545 16%, #dedede 12%, #ffffff 56%, #ffffff 60%, #dedede 72%, #ffffff 80%, #dedede 84%, #a1a1a1);
}

.bronze {
    color: black;
    text-decoration: none;
    font-weight: bold;
    text-shadow: 1px 1px 0 #fbfbfb;
    background: linear-gradient(-150deg, #ca7345, #ffdeca 4%, #ca7345 -6%, #ffdeca 24%, #a14521 98%, #ca7345 42%, #ffdeca 45%, #ffdeca 80%, #ca7345 85%, #ffdeca 84%, #ca7345 82%, #732100e6);
}

.checkbox {
    display: flex;
    gap: 7px;
    justify-content: flex-start;
    padding: 6px;
    border-radius: 10px;
    color: #253247;
}

.solar-title {
    text-align: left;
    font-size: 1.6rem !important;
    line-height: 1.3;
    margin: auto;
    margin-bottom: 0px !important;
    min-height: 0;
    margin-top: 0 !important;
}

.solar-sub-title {
    font-size: 16px !important;
    text-align: left;
    margin-top: 10px;
    display: flex;
    flex-direction: column;
}

/* a.main-btn button {
    width: 90% !important;
    margin: auto;
    font-size: 18px !important;
} */

.main-solar-sec {
    display: flex;
    max-width: 1180px;
    margin: auto;
    margin-top: 1%;
    justify-content: start;
    margin-bottom: 2%;
    flex-wrap: wrap;
}

.fi-contact {
    margin: auto;
}

.below-detail-sec p {
    font-size: 16px !important;
}

.below-detail-sec h5 {
    font-size: 16px;
    font-weight: 500;
}

.second-half {
    flex-wrap: wrap;
    display: flex;
    gap: 20px;
}


.below-detail-sec:hover {
    scale: 1.03;
}


.below-detail-sec {
    background: #ffffff;
    border-radius: 10px;
    transition: 0.3s;
}

.extra-detils {
    text-align: left;
    background: #ebeced;
    margin: 10px !important;
    border-radius: 10px;
}

.chc_ft li {
    font-size: 16px;
}

.checklist {
    position: relative;
    /* min-height: 260px; */
    margin-left: 30px;
}

.checklist li::before {
    position: absolute;
    left: -7%;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f00c";
    color: #3fbde2;
}


.main-box {
    margin: 0 !important;
    border-radius: 12px;
}

.form-wrap {
    display: flex;
    gap: 20px;
    justify-content: space-between;
}

.form-wrap lable {
    font-weight: 400;
    color: #616161;
}

.form-wrap .field {
    width: 100%;
}

.danev_charger_price-inc-vat {
    font-size: 14px;
    font-weight: normal;
    margin: 0 !important;
}

.more-btn:hover {
    background: transparent !important;
    color: gray !important;
}

.title-sec {
    padding: 30px;
    padding-bottom: 5px;
    padding-top: 20px;
}

h3.title.m-0 {
    font-size: 1.8rem;
    line-height: normal !important;
}

.solar-sub-title a.read-more {
    color: #2a2a2a78;
    cursor: pointer;
    /* font-weight: bold; */
    text-decoration: underline;
    font-size: 16px;
}

.main-img-sec img {
    z-index: 0;
    position: relative;
    max-width: 170px;
    margin: 0px auto 10px !important;
    max-height: 190px;
    min-height: auto;
    object-fit: contain;
}

.main-img-sec:before {

    /*     content: ""; */
    display: block;
    width: 150px;
    height: 150px;
    background: #3fbde24d;
    border-radius: 10px 0 175px 0;
    position: absolute;
    left: 8px;
    top: 0;
    z-index: 0 !important;
}

.main-price-sec {
    justify-content: center;
}

.main-price {
    text-align: center;
    width: 63% !important;
}

.price-sec {
    background: #3fbde24d;
    border-radius: 10px;
    margin: 10px 30px;
    border: solid 1px #ebeced;
    padding: 10px;
    margin-bottom: 0;
}

.main-button {
    background: #3fbde2;
    color: white;
    border: none;
}


.fieldset {
    background-color: #fff;
    border-radius: 15px;
    color: #4a4a4a;
    display: block;
    max-width: 360px;

}

.fieldset>legend {
    color: #fff;
    display: block;
    font-size: 1rem;
    font-weight: 700;
    background-color: #9fcc00;
    border-radius: 20px;
    padding: 0 20px;
    width: max-content;
    border: 0 none
}

.cimg {
    position: absolute;
    left: 13%;
    top: 25%;
}

.bcard_img {
    justify-content: space-around;
    border: 1px solid #8080805e;
    background-color: #f2f2f5;
    width: 100%;
    border-radius: 5px;
    align-items: center;
}

.bcard_img p {
    padding-top: 3px;
}

.fin-avab {
    position: absolute;
    top: 15px;
    left: 10px;
}

.description_text button {
    display: block;
}

.boiler_specs {
    margin-top: 28px !important;
    width: 400px;
}

.boiler_specs1 {
    background-color: #f2f2f5;
    width: 105px !important;
}

.boiler_specs2 {
    background-color: #f2f2f5;
    width: 100px !important;
}

.boiler_specs3 {
    background-color: #f2f2f5;
}

.noti {
    background-color: #c6e7dc !important;
}

.noti_text {
    display: flex;
    justify-content: space-between;
}

.noti_text p a {
    text-decoration: none !important;
    border-bottom: 2px dotted;
}

.description_text .tag:not(body) {
    height: auto !important;
    white-space: revert !important;
    padding: 10px !important;
}

.product-main-title-sec {
    max-width: 1180px;
    margin: auto;
    margin-top: 30px;
    border-top: solid 1px gainsboro;
    border-bottom: solid 1px gainsboro;
    padding-top: 15px;
    padding-bottom: 15px;
}

.product-main-title-sec h3 {
    font-size: 26px;
    margin-bottom: 10px;
    font-weight: 600;
}

.main-btn {
    font-size: 16px !important;
    display: flex;
    gap: 10px;
    justify-content: space-between;
    padding: 25px 0px 25px 20px !important;
    background: #3fbde2;
    color: white;
}

.main-btn i {
    background: white;
    border-radius: 50%;
    color: #3fbde2;
    display: flex;
    margin: 5px;
    align-items: center;
    justify-content: center;
    padding: 10px;
    font-size: 20px;
    width: 40px;
    height: 40px;
}

.survey-btn {
    background: #181c23;
}

.survey-btn i {
    color: #181c23;
}

#product-filter form select {
    border-radius: 34px;
    padding: 4px 40px 4px 15px;
}

.main-img-sec {
    background: #3fbde208;
    border-radius: 20px 20px 0px 0px;
    position: relative;
}

img.mcs-badge {
    position: absolute;
    max-width: 40px !important;
    bottom: 0;
    width: 40px !important;
}





/*-----------Media--Screen----------*/
@media only screen and (max-width: 767px) {
    .main-img-sec img {
        margin: 0 auto;
        max-width: 240px !important;
    }
    .checklist {
        min-height: auto;
    }
    body.footer-on-bottom #inner-wrap {
        padding: 0 10px;
    }

    .product-main-title-sec h3 {
        font-size: 18px;
    }

    .product-main-title-sec p {
        font-size: 14px;
    }

    .main-solar-sec section {
        max-width: 100%;
        padding: 0 !important;
        width: 100%;
    }

}

@media only screen and (max-width: 580px) {
    .price-sec {
        padding: 1rem !important;
    }

    .below-detail-sec {
        width: 100%;
    }

    .danev_charger_price {
        font-size: 28px !important;
    }

    .fieldset {
        min-width: auto;
    }



}

@media only screen and (max-width: 385px) {
    .bcard .buttons .button {
        font-size: 1.1rem !important;
    }

    .danev_charger_price {
        font-size: 21px !important;
    }

    .price-sec h3 del {
        font-size: 1.3rem !important;
    }

    .main-btn {
        font-size: 14px !important;
    }

}

@media only screen and (min-width: 580px) {

    .below-detail-sec {
        width: 23%;
    }

}

@media screen and (min-width:1216px) {


    .width_800 .columns {
        width: 800px;
        margin: auto;
    }

    .width_600 .columns {
        width: 600px;
        margin: auto;
    }

    .get_touch .get_in {
        width: 600px;
        margin: 0 auto;
        margin-top: 30px !important;
    }

    .fixed_price {
        width: 600px;
        margin: 0 auto;
        margin-top: 80px !important;
    }

    /* =================Product end=================== */



    /* =============Popup============== */

    .customHTML_html_r10y2v1nnrp0-hl-custom-code {
        display: none !important;
    }

    .req-call {
        border-radius: 0px !important;
        padding: 30px;
    }

    .brand-bgcol {
        background-color: #01beba !important;
    }

    .brand-col {
        color: #01beba !important;
    }

    .form-wrap {
        display: flex;
        gap: 20px;
        justify-content: space-between;
    }

    .form-wrap lable {
        font-weight: 400;
        color: #616161;
    }

    .form-wrap .field {
        width: 100%;
    }

    /* .modal-background::after{
    content: url(Mask-Group-2.png);
    position: absolute;
    width: 50%;
    height: 50%;
    left: 50%;
    z-index: 200;
  } */



    .customHTML_html_r10y2v1nnrp0-hl-custom-code {
        display: none !important;
    }

    .req-call {
        border-radius: 20px;
        padding: 30px;
    }

    .brand-bgcol {
        background-color: #01beba !important;
    }

    .brand-col {
        color: #01beba !important;
    }

    .form-wrap {
        display: flex;
        gap: 20px;
        justify-content: space-between;
    }

    .form-wrap .field {
        width: 100%;
    }

    /* .modal-background::after{
    content: url(Mask-Group-2.png);
    position: absolute;
    width: 50%;
    height: 50%;
    left: 50%;
    z-index: 200;
  } */

    .brand-text-col {
        color: #535258 !important;
    }





}

@media only screen and (max-width: 1024px) {}

@media only screen and (max-width: 992px) {}

@media only screen and (max-width: 768px) {
    .modal-background::after {
        display: none;
    }

    .req-call {
        padding: 30px;
    }

    .brand-bgcol {
        background-color: #01beba !important;
    }

    .brand-col {
        color: #01beba !important;
    }

    .form-wrap {
        flex-direction: column;
        gap: 0px;
    }

    .mob-size {
        text-align: center;
    }

    .mob-size h2 {
        margin-bottom: 20px !important;
    }

    .mob-size p {
        font-size: 14px !important;
        margin-bottom: 20px !important;
    }

    .req-call .button {
        width: 100%;
        border-radius: 20px;
    }

}

.modal-card,
.modal-content {
    padding: 20px;
    max-height: 100%;

}

/*Free Home Survey popup Styling*/
#free-home-survey .modal-card {
    padding: 20px;
    position: fixed;
    right: 0;
    top: 0;
    background: #fff;
    width: 40%;
}

/*Free Home Survey popup Styling end*/


@media only screen and (min-width: 769px) {

    .modal-card,
    .modal-content {
        margin: 0 auto;
        width: 700px;
        z-index: 100;
        padding: 100px 20px;
    }

}


@media only screen and (max-width: 767px) {

    .model-top img {
        width: 68px;
        margin-top: -101px;

    }

}

.datetimepicker-selection-day {
    color: #3fbde2;
}

.is-today {
    background: #3fbde2 !important;
    color: #fff !important;
}

.datepicker-nav {
    background: #3fbde2 !important;
}

.datetimepicker {
    max-width: inherit !important;
}

/* 	==============Popup end=========== */


/* ----------dropdown----------	 */

.im_styl {
    font-size: 30px;
    margin-right: 20px;
}

.dropdown-content {
    margin-left: -138px
}

.help-info {
    display: flex;
    flex-direction: column;
    font-size: 16px;
}

.dropdown-menu {
    min-width: 240px;
}

.ourPromiseBox h3.subtitle {
    background: #3fbde2;
    padding: 10px;
    color: #fff;
    margin-bottom: 0 !important;
}

.ourPromiseBox ul.promiseList {
    border: 2px solid #3fbde2;
    padding: 15px;
}

.boiler-order-answer .form_required_error {
    background: #36a1cf;
    color: #fff !important;
    padding: 2px 8px;
    font-size: 14px;
    position: relative;
}

.boiler-order-answer .form_required_error::before {
    content: '';
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    position: absolute;
    border-bottom: 10px solid #36a1cf;
    top: -10px;
    left: 0;
}


/* .mn_pdt_ftr #solar-product {
	padding: 8px;
	max-width: 200px;
} */

.mn_pdt_ftr {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 20px;
    max-width: 1180px;
    margin: auto;
    margin-top: 20px;
}


.mn_pdt_ftr #product-filter {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 18px;
    flex-wrap: wrap;
    padding: 0px 20px 0px 0px;
    border-radius: 50px;
    background: #3fbde2;
    color: white;
    flex-direction: row-reverse;
}

div#solar-products-filter {
    background: #fff;
    float: left;
    height: block;
    display: none;
    line-height: 20px;
    padding: 10px 20px 10px 10px;
    justify-content: center;
    max-width: 300px;
    text-align: center;
    border-radius: none;
}

.progress-bar {
    width: 100%;
}

.smp_tst_par .kt-svg-icon-list-text strong {
    color: #fff;
}


@media only screen and (max-width: 480px) {
#product-filter form select {
	padding: 4px 35px 4px 15px;
	font-size: 17px;
}
.mn_pdt_ftr #product-filter {
	font-size: 17px;
}

}

@media only screen and (max-width: 384px) {
.mn_pdt_ftr #product-filter {
	font-size: 16px;
	padding: 0px 15px 0px 0px;
}
#product-filter form select {
	padding: 4px 27px 4px 15px;
	font-size: 16px;
}

}

